Bug 517 - Валюта USD отображается не как все, а в соответствии с форматом локали
: Валюта USD отображается не как все, а в соответствии с форматом локали
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/gnucash)
: unstable
: all Linux
: P4 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-02-03 18:35 by
Modified: 2003-08-25 15:18 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-02-03 18:35:21
Например, сумма в RUB отображается так:
RUB 10000.00
При LC_MONETARY=C
сумма в USD отображается так:
$10000.00
При LC_MONETARY=ru_RU.KOI8-R
сумма в _USD_ отображается так:
10000.00руб

---

---

------- Comment #1 From 2003-01-10 01:43:02 -------
Исправлено в gnucash 1.7.7
------- Comment #2 From 2003-01-10 01:43:02 -------
Исправлено в gnucash 1.7.7
------- Comment #3 From 2003-01-30 01:02:59 -------
fixed in 1.7.7
------- Comment #4 From 2003-01-30 01:02:59 -------
fixed in 1.7.7